Bug 211918 - DRAC 5 Support
DRAC 5 Support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
: FutureFeature
Depends On: 211462
Blocks: Cluster4u5relnotes
  Show dependency treegraph
 
Reported: 2006-10-23 16:43 EDT by Rob Kenna
Modified: 2009-04-16 18:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 20:37:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
DRAC 5 fencing script (10.45 KB, text/plain)
2006-11-19 22:17 EST, Andrew J Forgue
no flags Details

  None (edit)
Comment 2 Andrew J Forgue 2006-11-19 22:17:39 EST
Created attachment 141608 [details]
DRAC 5 fencing script

We got some new 1950's that I want to add to our cluster, so I wrote a drac5
script.  I think that the DRAC5 is different enough from other DRACs that I
needed to do this.

1.) The model number comes AFTER the initial login and not before like previous
versions.

2.) All operations are essentially the same except commands are prefixed with
"racadm"

I tested this out on a 1950 with the build # that's in the script.  It gives
status and successfully powers on and off.
Comment 3 Ryan McCabe 2006-11-27 11:49:19 EST
Fix committed to CVS.
Comment 4 Ryan McCabe 2006-12-08 14:55:55 EST
Patch for DRAC5 support was committed to the cluster-{RHEL4,RHEL5,RHEL50} trees,
and the new script is in cman-2.0.44-1.el5.
Comment 5 RHEL Product and Program Management 2006-12-22 20:37:40 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.
Comment 7 Nate Straz 2007-12-13 12:21:51 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Note You need to log in before you can comment on or make changes to this bug.